/*--------------------------------------------------------------*/
/*- SMALL SCREENS ----------------------------------------------*/
/*--------------------------------------------------------------*/
@media only screen and (max-width: 480px){
	
	.slider-title p > span:nth-child(2){
font-size: 55px !important;
}
		.slider-title p > span:nth-child(4){
    font-size: 50px!important;
}

.account{
    display:none;
}



.form-left{
    float: none;
    width: 100%;
    padding-right: 0;
}


.form-right{
    float: none;
    width: 100%;
    padding-left: 0;
}
	#n2-ss-2-arrow-previous, #n2-ss-2-arrow-next{
	    top:50% !important;
	}
	 .eael-col-2 .eael-post-grid-column{
     width:100%;
 }
  .end-image img {

    max-width: 50%;
}
.inner-append.borro{
        font-size: 9px !important;
}

.variations_button- .single_add_to_cart_button {

    padding: 11px 8px !important;
    margin-top:20px;
        width: 100%;
        font-size: 12px !important;
}

.products .entry form {

    margin-top:-15px;
}
.variations {
border-bottom:0 !important;
    margin-left:0 !important;
}

.columns-2 .products .entry .product-inner .woo-entry-inner .inner > span > span{
        align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}


.amount .woocommerce-Price-amount, .pack .woocommerce-Price-amount, .pack2 .woocommerce-Price-amount, .bunch .woocommerce-Price-amount, .pattie .woocommerce-Price-amount, .loaf .woocommerce-Price-amount {
    color: #000000 !important;
    background: transparent !important; 
  
    font-size: 12px;
    font-family: 'HKgrotesk Bold'!important;
padding: 0 !important; 
    position: absolute;
 right:auto !important;
  left:auto;
  /*top:auto;*/
  top:135px;
    /*margin-top: 150px;*/
    font-size: 18px;
    z-index: -1;

}
.woo-entry-inner .inner {
    min-height: 13px;
}


.product_cat-pantry .amount .woocommerce-Price-amount,.product_cat-pantry  .pack .woocommerce-Price-amount, .product_cat-pantry .pack2 .woocommerce-Price-amount,.product_cat-pantry  .bunch .woocommerce-Price-amount,.product_cat-pantry  .pattie .woocommerce-Price-amount, .product_cat-pantry .loaf .woocommerce-Price-amount {
   
    margin-top: 143px;
 font-size: 14px !important;

}
	.product_cat-meatpack .amount .woocommerce-Price-amount,.product_cat-meatpack .pack .woocommerce-Price-amount, .product_cat-meatpack .pack2 .woocommerce-Price-amount,.product_cat-meatpack  .bunch .woocommerce-Price-amount,.product_cat-meatpack  .pattie .woocommerce-Price-amount, .product_cat-meatpack .loaf .woocommerce-Price-amount {
   
    margin-top: 143px;
 font-size: 14px !important;

}
.title a {
    font-size: 1.3rem !important;
    color: #414042 !important;
    font-family: 'HKgrotesk Regular'!important;
 
    text-transform: uppercase;
    font-weight: 600;
}

.wp-block-woocommerce-product-category .woocommerce .products .entry .product-inner .woo-entry-inner .title {
    height: 55px !important;
    margin-top: -10px !important;
    margin: 0 auto;
}



.inner-append {

    font-size: 1.3rem !important;
}
.quantity{
border-bottom:0 !important;
}




.woocommerce ul.products li.product .woo-entry-inner li.image-wrap {
 margin-bottom: 0px !important;
    position: relative;
    padding: 0 0 0.5rem;
}
.woocommerce ul.products li.product li.inner {

    margin-bottom: .5rem !important;
}



.woocommerce .oceanwp-toolbar {

    padding: 0px !important;

    margin-bottom: 0px !important;
}


#pa_pack, #pa_weight, .quantity .minus, .quantity .plus {
 

    font-family: 'HKgrotesk Regular'!important;
 
    text-transform: capitalize;
}
.quantity .minus, .quantity .plus {

    background-color: #6a86831c !important;
    border-radius: 100% !important;
        width: 40px!important;
}


.single-product .page-header{
    height: 0;
    padding: 0!important;
    margin-bottom: 0 !important;
            border-top: 1px solid #6a8683;
}

.single-product  .page-header .container {

    display: none;
}
.single-product .woocommerce div.product div.images, .woocommerce.content-full-width div.product div.images {
    margin-top: -15px;
        margin-bottom: 15px;
}
 .woocommerce div.product p.price {

    margin: 0 !important;
}

.single .summary .price span {
    font-size: 1.8rem !important;
    color: #414042 !important;

}
.single .product .cart .variations {
    margin-bottom: 20px;
    margin-left: 25px !important;
}
.single-product .entry-summary .woocommerce-variation-add-to-cart button {
 
    margin-left: 30% !important;
        width: 100%;
}
.single-product .woocommerce-variation-add-to-cart {
        align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}
.up-sells .products .entry .product-inner .woo-entry-inner .inner span span{
            align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}
.up-sells .products .entry .product-inner .woo-entry-inner .inner .price span .amount {
        margin-top: 165px !important;
}
/*.inner span.wcsatt-sub-discount {
    font-size: 14px;
    padding-bottom: 5px;
    display: inline-block !important;
}
.inner .price small.wcsatt-sub-options {
    font-size: 14px;
}*/

}




/*--------------------------------------------------------------*/
/*- EVERYTHING BIGGER THAN A PHONE -----------------------------*/
/*--------------------------------------------------------------*/
@media only screen and (min-width: 481px){

	
}

/*--------------------------------------------------------------*/
/*-  AWKWARD SIZE BETWEEN PHONE LANDSCAPE AND TABLET -----------*/
/*--------------------------------------------------------------*/
@media only screen and (min-width: 481px) and (max-width: 768px){
.columns-2 .products .entry .product-inner .woo-entry-inner .inner > span > span{
        align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}


.amount .woocommerce-Price-amount, .pack .woocommerce-Price-amount, .pack2 .woocommerce-Price-amount, .bunch .woocommerce-Price-amount, .pattie .woocommerce-Price-amount, .loaf .woocommerce-Price-amount {
    color: #ffffff !important;
    background: #ca9d5f !important;
    font-size: 12px;
    font-family: 'HKgrotesk Bold'!important;
    padding: 0 !important;
    position: absolute;
    right:auto;
    left:auto;
    top:auto;
    font-size: 18px;
    z-index: -1;
    top: -50px;
    right: 0;
    background: red;
    z-index: 99999;
    padding: 5px !important;
    color: #FFF;
}

/*.pack .woocommerce-Price-amount {
     margin-top: 130px !important;
}*/


.title a {
    font-size: 1.3rem !important;
    color: #414042 !important;
    font-family: 'HKgrotesk Bold'!important;
    text-transform: uppercase;
    font-weight: 600;
}

.wp-block-woocommerce-product-category .woocommerce .products .entry .product-inner .woo-entry-inner .title {
    height: 55px !important;

    margin: 0 auto;
}



.inner-append {

    font-size: 1.3rem !important;
}
.quantity{
border-bottom:0 !important;
}

.variations_button- .single_add_to_cart_button {

    padding:11px 24px !important;
    margin-top:20px;
        width: 100%;
}

#pa_pack, #pa_weight, .quantity .minus, .quantity .plus {
 

    font-family: 'HKgrotesk Regular'!important;
 
    text-transform: capitalize;
}
.quantity .minus, .quantity .plus {

    background-color: #6a86831c !important;
    border-radius: 100% !important;
        width: 40px!important;
}


.single-product .page-header{
    height: 0;
    padding: 0!important;
    margin-bottom: 0 !important;
            border-top: 1px solid #6a8683;
}

.single-product  .page-header .container {

    display: none;
}
.single-product .woocommerce div.product div.images, .woocommerce.content-full-width div.product div.images {
    margin-top: -15px;
        margin-bottom: 15px;
}
 .woocommerce div.product p.price {

    margin: 0 !important;
}

.single .summary .price span {
    font-size: 1.8rem !important;
    color: #414042 !important;

}
.single .product .cart .variations {
    margin-bottom: 20px;
    margin-left: 25px !important;
}
.single-product .entry-summary .woocommerce-variation-add-to-cart button {
 
    margin-left: 5% !important;

}
.single-product .woocommerce-variation-add-to-cart {
        align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}
.up-sells .products .entry .product-inner .woo-entry-inner .inner span span{
            align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}
.up-sells .products .entry .product-inner .woo-entry-inner .inner .price span .amount {
         margin-top: 120px !important;
    right: auto !important;
}
	.woocommerce .upsells.products {
    margin-top: 25px !important;
}
}

/*--------------------------------------------------------------*/
/*-  AWKWARD SIZE BETWEEN PHONE LANDSCAPE AND TABLET -----------*/
/*--------------------------------------------------------------*/
@media only screen and (min-width: 601px) and (max-width: 782px){

		.tablette-mode{
	        height: 500px;
	}
	 .end-block{
	
	    flex-wrap: nowrap !important
	 }

}

/*--------------------------------------------------------------*/
/*- EVERYTHING UP TO TABLET ------------------------------------*/
/*--------------------------------------------------------------*/
@media only screen and (max-width: 768px){
    .is-style-wide{
    
        margin: 20px auto;
    }
   .bloc-end .wp-block-image img {
    max-width: 100%;
        margin-left: auto;
}

.bloc-end > div:nth-child(2){
    padding:0px 0px 0px 5px;

}
.bloc-end{
    margin-bottom: -100px;
}
.is-style-squared-home a {

    font-size: 12px;
}
    .mobile-products{
    display:block;
}
.normal-products{
      display:none;
}
    
     .title-semi-footer{
         font-size: 35px;

 }
.woocommerce .woocomerce-styling .products li{
            width: 50%!important;
    }

    #site-header-inner{
            display: block;

    }


	#sidr-id-menu-item-303{
	    background:#436718;
	}
		#sidr-id-menu-item-303 a{
	   color:#fff;
	}
	.tablette-mode{
	        height: 500px;
	}
	.account{
    display:none;
}


.cards {

    column-gap: 1.6%;
    columns: 2;
}

.cards article {
    height: 150px;
    position: relative;
    overflow: hidden;
    display: block;
    float: left;
    margin: 1.6% 0 1% 1.6%;
    /* columns: 3; */
}
.article-img {
    height: 150px !important;
    width: 100%;
    object-fit: cover;
}
.article-title {
    max-width: calc(100% - 60px);
    font-size: 20px;
}

#content>article>div>section>article:nth-child(1),  .elementor-widget-container .cards article:nth-child(1) {
    margin-top: 1.6%;
}

.cards article .over{
 
    height:150px;
}
.cart-i{
    display:none;
}



.mobile-v h2{
    margin:0;
}
#user_postcode {

     margin-right: 0px; 

    margin-bottom: 15px;
}

.line-blog-r{
   
  
    width: 70%;
    margin-left: 30px;
}





.page-header {

    width:90% !important;
}


.Beef-header, .lamb-header, .pork-header, .veal-header, .chicken-header, .bbq-header{

    height: 400px;

}



.Beef-header p, .lamb-header p, .pork-header p, .veal-header p, .chicken-header p, .bbq-header p{
    padding-left: 30px;
    padding-right: 30px;
    font-size: 15px;
 line-height: 1.2;
}
.lamb-header p, .pork-header p{
line-height: 1;
}
.Beef-header .wp-block-button , .lamb-header .wp-block-button, .pork-header .wp-block-button, .veal-header .wp-block-button, .chicken-header .wp-block-button, .bbq-header .wp-block-button{
    margin-left: 30px;

}

.variations_form {
     float: none; 
    text-align: center;
    padding-right: 0px;
   margin-right: 0px;
}




.col:not(.slick-slide), .blog-entry {
    width: 50% !important;
}

 .elementor-widget-container .cards article:nth-child(3) {
     margin-left:0;
 }
 #site-logo #site-logo-inner a img{
    max-width: 105px !important
}
 #site-header{
         padding-top: 10px;
    padding-bottom: 10px;
 }



.products .entry form {

    margin-top:-15px;
}
.variations {
border-bottom:0 !important;
    margin-left:0 !important;
}


.single .entry {
padding-left: 0px; 
 padding-right: 0px;
}

.single .entry-title {
    font-size: 34px;
    padding: 0 0 20px;
    margin: 0 0 15px;
    border-bottom: 1px solid #f1f1f1;
    letter-spacing: 0.6px;
    font-size: 1.8rem !important;
    color: #414042 !important;
    font-family: 'HKgrotesk Regular'!important;
    text-transform: uppercase;
    font-weight: 600;
        margin: 0 !important;
    padding: 0 !important;
}


.single-product .up-sells .entry {
 width:50% !important;
}

.single-product .up-sells .entry  .product-inner .woo-entry-inner .title{
        height:60px !important;
    margin-top: -10px !important;
    margin: 0 auto;
}
.want-to-container {

    margin-top: 50px !important;
}
.want-to-title {
   
    font-size: 35px !important;
}
.single-product .up-sells h2:after {

    font-size: 35px !important;

}
.shop-now-space{
    display:none;
}


 }
/*--------------------------------------------------------------*/
/*- BETWEEN TABLET AND DESKTOP ---------------------------------*/
/*--------------------------------------------------------------*/
@media only screen and (min-width: 601px) and (max-width: 860px){


}

/*--------------------------------------------------------------*/
/*- EVERYTHING BIGGER THAN TABLETS -----------------------------*/
/*--------------------------------------------------------------*/
@media only screen and (min-width: 481px) and (max-width: 1100px) {

 .eael-col-2 .eael-post-grid-column{
     width:50%;
 }

}

@media only screen and (max-width: 1100px){
    
    .mega-hide-1024{
        display:none !important
    }
    .end-image {
    margin-bottom: -20px !important;
}



    .Beef-header h1, .lamb-header h1, .pork-header h1, .veal-header h1, .chicken-header h1, .bbq-header h1 {
    padding-left: 30px;
    font-size: 50px;
}
    .line-select {
 margin-top: 0;
    
}

 #myBtnContainer ul{
    display:none;
 
 }

    #myBtnContainer .select {

    padding-left: 0px;
}

     .mobile-v{
     display:block;
       
 }
 
 .desk-v{
    display:none !important;
}
    
     .woocommerce .woocommerce-ordering {
    float: left !important;
    margin-top: -50px !important;
    margin-right: 250px;

}
 .woocommerce .woocommerce-ordering .orderby {

    padding: 0 !important;
}

	#n2-ss-2-arrow-previous, #n2-ss-2-arrow-next{
	    top:50% !important;
	}
		.tablette-mode{
	        height: 500px;
	}
	.eael-entry-thumbnail>img {
    height: auto !important
}
.eael-entry-thumbnail{
height: auto !important
}

 .eael-grid-post-holder {
 
     height: 400px;
 }
 .related-thumb img {
    height:auto !important
}
.page-header.background-image-page-header .page-header-title {

    font-size: 50px !important;
}
}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {

	
}

@media only screen and (max-width: 480px), screen and (max-width: 860px){




}

@media only screen and (min-width: 1024px) and (max-width: 1440px){
.single-product .up-sells .entry {
     width:50% !important; 
}
.single-product .up-sells .entry  .product-inner .woo-entry-inner .title{
        height:85px !important;
    margin-top: -10px !important;
    margin: 0 auto;
}

}
@media only screen and (max-width: 1024px) {

.variations {

    margin-left:0;
}


#title-middle-home, .new-bottom-home{
        font-size: 35px;
            line-height: 35px;
}

}